Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4797 - RHSA 1999:032-01 needs a note
Summary: RHSA 1999:032-01 needs a note
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: am-utils
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 12:01 UTC by Tony Kocurko
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-17 11:27:07 UTC


Attachments (Terms of Use)

Description Tony Kocurko 1999-08-31 12:01:38 UTC
Note that the am-utils patched just released needs to have
a comment that the MOUNTPTS variable in /etc/sysconfig/amd
is no longer used. The information that had been conveyed
to /etc/rc.d/init.d/amd by MOUNTPTS should now be appended
to /etc/amd.conf.

After I had installed the update, my AMD mounted home
directories went off to the ether until I moved the infor-
mation in the MOUNTPTS variable in /etc/sysconfig/amd to
the bottom of the newly created /etc/amd.conf.

Hey, youse guys are doing a great job! Really. We're having
a great time using RedHat out here in the frigid North
Atlantic!

Cheers,
Tony Kocurko - Seismological Systems Manager
               Department of Earth Sciences
               Memorial University of Newfoundland
               St. John's, Newfoundland
               Canada  A1B 3X5

Comment 1 Cristian Gafton 1999-09-17 11:26:59 UTC
The advisory does say that the config file formats have changed, look
after changes, etc. However, thansk for the note - I hope it will be
useful to others having the same type of problems.

Comment 2 Cristian Gafton 1999-09-17 11:27:59 UTC
The advisory does say that the config file formats have changed, look
after changes, etc. However, thansk for the note - I hope it will be
useful to others having the same type of problems.


Note You need to log in before you can comment on or make changes to this bug.